/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/ShowTable.pm
/usr/pkg/lib/perl5/vendor_perl/bin/showtable
/usr/pkg/lib/perl5/vendor_perl/man/man1/showtable.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::ShowTable.3
